"About_Version" = "wersja %@";

"About_RecoveredSince" = "odzyskanych od %@";
"About_Button_Tweet" = "Twitnij!";

/* Credits */
"About_CoreTeam" = "Zespół i główni współpracownicy";
"About_Design" = "Wygląd";
"About_Code" = "Kod";
"About_AppIcon" = "Ikona aplikacji";
"About_MiscIcon" = "Różne ikony";
"About_Website" = "Strona internetowa";
"About_Website_Design" = "Wygląd";
"About_Website_Markup" = "Znaczniki";
"About_Website_Video" = "Klip video";
"About_Website_Music" = "Muzyka w wideo";
"About_Website_Font" = "Czcionka Museo Sans";
"About_Testers" = "Testerzy";
"About_Translators" = "Tłumacze";
"About_Components" = "Komponenty firm trzecich użyte w DaisyDisk";
"About_AllRightsReserved" = "Wszelkie prawa zastrzeżone.";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "skasuj trochę plików";
"About_NoScorePart2" = "aby zobaczyć tutaj Twój wynik";

